Package Details: urssus 0.2.13-13

Git Clone URL: https://aur.archlinux.org/urssus.git (read-only)
Package Base: urssus
Description: Multiplatform PyQt-based RSS news aggregator
Upstream URL: http://urssus.googlecode.com/
Licenses: GPL2, LGPL2
Submitter: None
Maintainer: willemw
Last Packager: willemw
Votes: 4
Popularity: 0.000000
First Submitted: 2008-07-28 01:20
Last Updated: 2015-08-31 10:03

Latest Comments

willemw commented on 2013-11-15 05:13

@gesh: Thanks. Updated.

gesh commented on 2013-11-14 22:53

Note that the sed script patching the upstream sources could be written
more cleanly as:
sed -i '/pyxml/d'
or
sed -ni '/pyxml/!p'

TrialnError commented on 2013-04-24 19:50

Deps adjusted

clickit commented on 2012-11-25 11:24

python-processing & python-simplejson packages couldn't be found

TrialnError commented on 2012-07-03 16:50

Changed one thing.
Removed the python2-distribute dep. As it will be called by python-elixir

TrialnError commented on 2012-07-03 16:45

Updated the transition thing.
Though I can't bring the package to build with paver. The issue lies somewhere in the pavement.py thingie
Changed it to the way hotspur suggested --> Package builds and seem to work

TrialnError commented on 2012-07-03 16:33

Updated the transition thing.
Though I can't bring the package to build. The issue lies somewhere in the paver thingie (pavement.py)
Using the setup.py will fail either.
Hopefully someone is more capable to fix that.

cmb commented on 2010-11-12 15:18

This needs to be updated for the Python transition.
Also, please change the python-sqlalchemy dependency to python2-sqlalchemy,
since python-sqlalchemy is now the Python 3 package.
Thanks,
-- Chris

hotspur commented on 2010-07-21 21:33

I was not able to build it with paver on x86_64 (don't know whether that is the reason), but using
build() {
cd $srcdir/uRSSus-$pkgver
python setup.py install --root=$pkgdir
}
worked well.